        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <img src="assets/img/nux-kiqac.png" class="logo white" alt="logo kiqac">
                <img src="assets/img/nux-melad.png" class="logo black" alt="logo melad">
                &nbsp;{{site.data.content.branding}}</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="./#about">About</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="./#offers">Offering</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="{{page.blog.url|default: './vblog.html'}}">{{page.blog.menu| default: "Blog"}}</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" {% if page.next.slug %} title="{{page.next.slug}}" {% endif %} href="{{page.next.url | relative_url | replace_first: '/',''}}">{{page.next.menu | default: "Next"}}</a></li>
                        <!--
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="./bios.html">Biographies</a></li>
                        -->
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="./#signup">Contact</a></li>
                    </ul>
                </div>
            </div>
        </nav>
